uuid: ea5d1a57-46b4-497c-aba6-6463013b727f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bookref4
id: commerce_product_variation.builtin.bookref4
field_name: bookref4
entity_type: commerce_product_variation
bundle: builtin
label: 'User Guide 4 ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
